Information

Description
Micro-library for quick REST API development on ASP.NET Core.
Version
1.1.1
Project Url
https://github.com/nonsense66/QkRest
View on NuGet: http://www.nuget.org/packages/QkRest

Dependencies

Here are the packages that version 1.1.1 of QkRest depends on.

Swashbuckle : (6.0.0-beta902) NETStandard.Library : (1.6.1) Microsoft.AspNetCore.Mvc : (1.1.2)

Authors

 

Installing with NuGet

PM> Install-Package QkRest -Version 1.1.1

Packages that Depend on QkRest

No packages were found that depend on version 1.1.1.